Bug 1474821 - [Yalta] Doc RFE: [Doc -Deploy Guide] Document how to define the overcloud [NEEDINFO]
[Yalta] Doc RFE: [Doc -Deploy Guide] Document how to define the overcloud
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 3.0
Assigned To: Aron Gunn
Rachana Patel
Rachana Patel
: Documentation, FutureFeature
Depends On:
Blocks: 1474058
  Show dependency treegraph
 
Reported: 2017-07-25 09:11 EDT by Anjana Suparna Sriram
Modified: 2017-12-25 22:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-25 22:41:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
racpatel: needinfo? (jefbrown)


Attachments (Terms of Use)

  None (edit)
Comment 3 Rachana Patel 2017-11-06 03:26:14 EST
1) at the end of section we have additional resources 

Additional Resources
For more information, see the Assigning Specific Node IDs section of the Red Hat OpenStack Platform Advanced Overcloud Customization Guide.

Additional Resources
The Red Hat OpenStack Platform Advanced Overcloud Customization Guide for more information. mentioned twice


2) Please confirm this with Jeff or ceph-DFG team or RHOS engg team
for me it deployment was failing until I added osd-compute flavor

I think we need to add one step for the same - adding osd-compute flavor as below.

# openstack flavor create --id auto --ram 2048 --disk 40 --vcpus 2 osd-compute
# openstack flavor set --property "capabilities:boot_option"="local" --property "capabilities:profile"="osd-compute" osd-compute

Please confirm with team before updating
Comment 5 Rachana Patel 2017-11-08 17:02:16 EST
(In reply to Rachana Patel from comment #3)
> 1) at the end of section we have additional resources 
> 
> Additional Resources
> For more information, see the Assigning Specific Node IDs section of the Red
> Hat OpenStack Platform Advanced Overcloud Customization Guide.
> 
> Additional Resources
> The Red Hat OpenStack Platform Advanced Overcloud Customization Guide for
> more information. mentioned twice
> 
> 
> 2) Please confirm this with Jeff or ceph-DFG team or RHOS engg team
> for me it deployment was failing until I added osd-compute flavor
> 
> I think we need to add one step for the same - adding osd-compute flavor as
> below.
> 
> # openstack flavor create --id auto --ram 2048 --disk 40 --vcpus 2
> osd-compute
> # openstack flavor set --property "capabilities:boot_option"="local"
> --property "capabilities:profile"="osd-compute" osd-compute
> 
> Please confirm with team before updating


@jefbrown@redhat.com, can you please confirm changes suggested in #2) is needed.

Note You need to log in before you can comment on or make changes to this bug.